=== modified file 'drizzled/Makefile.am'
--- drizzled/Makefile.am	2008-07-28 04:00:03 +0000
+++ drizzled/Makefile.am	2008-07-28 05:56:57 +0000
@@ -47,6 +47,9 @@
 	      sql_select.o \
 	      sql_update.o
 
+pkginclude_HEADERS =	plugin.h \
+			plugin_audit.h
+
 noinst_LTLIBRARIES = libhandler.la
 
 AM_CPPFLAGS =	-I$(top_srcdir)/mystrings \

=== modified file 'drizzled/log.cc'
--- drizzled/log.cc	2008-07-26 18:02:40 +0000
+++ drizzled/log.cc	2008-07-28 05:56:57 +0000
@@ -33,7 +33,7 @@
 #include <stdarg.h>
 #include <m_ctype.h>				// For test_if_number
 
-#include <drizzle/plugin.h>
+#include <drizzled/plugin.h>
 
 /* max size of the log message */
 #define MAX_LOG_BUFFER_SIZE 1024

=== renamed file 'include/drizzle/plugin.h' => 'drizzled/plugin.h'
=== renamed file 'include/drizzle/plugin_audit.h' => 'drizzled/plugin_audit.h'
--- include/drizzle/plugin_audit.h	2008-07-22 21:54:44 +0000
+++ drizzled/plugin_audit.h	2008-07-28 05:56:57 +0000
@@ -20,7 +20,7 @@
   API for Audit plugin. (MYSQL_AUDIT_PLUGIN)
 */
 
-#include <drizzle/plugin.h>
+#include <drizzled/plugin.h>
 
 #define MYSQL_AUDIT_CLASS_MASK_SIZE 1
 

=== modified file 'drizzled/sql_class.h'
--- drizzled/sql_class.h	2008-07-28 02:47:38 +0000
+++ drizzled/sql_class.h	2008-07-28 05:56:57 +0000
@@ -20,7 +20,7 @@
 #pragma interface			/* gcc class implementation */
 #endif
 
-#include <drizzle/plugin_audit.h>
+#include <drizzled/plugin_audit.h>
 #include "log.h"
 #include "rpl_tblmap.h"
 

=== modified file 'drizzled/sql_plugin.h'
--- drizzled/sql_plugin.h	2008-07-22 21:54:44 +0000
+++ drizzled/sql_plugin.h	2008-07-28 05:56:57 +0000
@@ -35,7 +35,7 @@
                      SHOW_LONG_STATUS, SHOW_DOUBLE_STATUS, SHOW_HAVE,   \
                      SHOW_MY_BOOL, SHOW_HA_ROWS, SHOW_SYS, SHOW_LONG_NOFLUSH, \
                      SHOW_LONGLONG_STATUS
-#include <drizzle/plugin.h>
+#include <drizzled/plugin.h>
 #undef SHOW_FUNC
 typedef enum enum_mysql_show_type SHOW_TYPE;
 typedef struct st_mysql_show_var SHOW_VAR;

=== modified file 'include/Makefile.am'
--- include/Makefile.am	2008-07-28 05:44:06 +0000
+++ include/Makefile.am	2008-07-28 05:56:57 +0000
@@ -25,9 +25,7 @@
 			drizzle_com.h \
 			drizzle_time.h \
 			my_list.h \
-			typelib.h \
-			drizzle/plugin.h \
-			drizzle/plugin_audit.h
+			typelib.h
 
 pkginclude_HEADERS =	$(HEADERS_ABI) \
 			m_string.h \

=== modified file 'plugin/crc32/crc32udf.cc'
--- plugin/crc32/crc32udf.cc	2008-07-25 03:48:54 +0000
+++ plugin/crc32/crc32udf.cc	2008-07-28 05:56:57 +0000
@@ -17,7 +17,7 @@
 #include <stdlib.h>
 #include <ctype.h>
 #include <drizzle_version.h>
-#include <drizzle/plugin.h>
+#include <drizzled/plugin.h>
 #include <my_global.h>
 #include <my_dir.h>
 #include <zlib.h>

=== modified file 'plugin/hello_world/hello_world.cc'
--- plugin/hello_world/hello_world.cc	2008-07-23 17:36:11 +0000
+++ plugin/hello_world/hello_world.cc	2008-07-28 05:56:57 +0000
@@ -17,7 +17,7 @@
 #include <stdlib.h>
 #include <ctype.h>
 #include <drizzle_version.h>
-#include <drizzle/plugin.h>
+#include <drizzled/plugin.h>
 #include <my_global.h>
 #include <my_dir.h>
 

=== modified file 'plugin/md5/md5udf.cc'
--- plugin/md5/md5udf.cc	2008-07-25 03:48:54 +0000
+++ plugin/md5/md5udf.cc	2008-07-28 05:56:57 +0000
@@ -17,7 +17,7 @@
 #include <stdlib.h>
 #include <ctype.h>
 #include <drizzle_version.h>
-#include <drizzle/plugin.h>
+#include <drizzled/plugin.h>
 #include <my_global.h>
 #include <my_dir.h>
 #include <openssl/md5.h>

=== modified file 'storage/myisam/myisam.h'
--- storage/myisam/myisam.h	2008-07-28 02:08:00 +0000
+++ storage/myisam/myisam.h	2008-07-28 05:56:57 +0000
@@ -31,7 +31,7 @@
 #include "keycache.h"
 #endif
 #include "my_handler.h"
-#include <drizzle/plugin.h>
+#include <drizzled/plugin.h>
 
 /*
   Limit max keys according to HA_MAX_POSSIBLE_KEY

